.button {
    background-color: #00BDC9;
    border: none;
    color: white;
    padding: 50px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin-top: 1%;
    margin-left: 10%;
  }

  .button1 {border-radius: 90%;
margin-right: 5%;}
.button2 {border-radius: 90%;
    margin-right: 1%;}
.button3 {
    border-radius: 100%;
    background-color: #929393;
    font-size: 15px;
    }
.title1{
        color:#ffffff;
        margin-left: 10%;
        margin-top: 100px;
        font-family: "Lucida Console", "Courier New", monospace;
    }
